@charset "Shift_JIS";


/*各ページレイアウト定義のスタイルシート

■目次：

・トップページ
・赤いアンダーライン
・dl.dt,ddのテーブル類
・ナンバー
・黄色い枠

*/


/*---------------トップページ---------------*/

/*中央部分*/

#mainimage {
	margin: 0px 0px 15px;
	width: 535px;
	padding: 0px;
	float: left;
}

/*お知らせ*/

#top-information {
	width: 493px;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 9px;
}

#top-information dt{
	background: url(../../all-image/p_01.gif) no-repeat left center;
	padding: 5px 0 2px 14px; 
	margin: 0 0 0 3px;
}

#top-information dd{
	background: url(../../image/line_01.gif) repeat-x left bottom;
	padding: 0 0 5px 17px; 
}

#information-old {
	padding: 6px 0 0 3px;
}

/*-------------赤いアンダーライン-------------*/
#under-line {
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 120%;
	font-weight: bold;
	color: #CC0000;
	margin-right: 40px;
	border-bottom: medium double #CC0000;
	text-indent: 2px;
	width:660px;
}

/*-------------黒アンダーライン-------------*/
#under-line-bk {
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 120%;
	font-weight: bold;
	color: #000000;
	margin-right: 40px;
	border-bottom: medium double #000000;
	text-indent: 2px;
	width:660px;
}
/*------黒アンダーライン(2015/11/27追加)--------*/
#under-line-bk02 {
	margin-top: 5px;
	margin-bottom: 20px;
	font-size: 120%;
	font-weight: bold;
	color: #000000;
	margin-right: 5px;
	margin-left:5px;
	border-bottom: medium double #000000;
	text-indent: 2px;
	width:630px;
}

/*---------------基本のテーブル---------------*/

dl.table {
	padding: 0;
	border-top: 1px none #CCCCCC;
	margin-right: 20px;
	margin-bottom: 30px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-left: 20px;
}

dl.table dt {
	margin: 0;
	padding: 0.3em 0 0.1em 1em;
	border-top: 1px solid #CCCCCC;
	width: 8em;
	float: left;
	color: #333333;
}

dl.table dd {
	padding: 0.3em 0.8em 0.3em 1em;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	color: #000000;
	margin: 0 0 0 8em;
}

/*---------------財務諸表等、左側が広い枠のテーブル---------------*/

dl.table2 {
	padding: 0;
	border-top: 1px none #CCCCCC;
	margin-right: 20px;
	margin-bottom: 30px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-left: 20px;
}

dl.table2 dt {
	margin: 0;
	padding: 20px 0 0.1em 1em;
	border-top: 1px solid #CCCCCC;
	width: 14em;
	float: left;
	color: #333333;
}

dl.table2 dd {
	padding: 0.3em 1em;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	color: #000000;
	margin: 0 0 0 14em;
}

/*---------------入札工事情報・入札結果等のテーブル---------------*/

dl.table3 {
	padding: 0;
	border-top: 1px none #CCCCCC;
	margin-right: 20px;
	margin-bottom: 30px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-left: 20px;
}

dl.table3 dt {
	margin: 0;
	padding: 10px 0 0.1em 1em;
	border-top: 1px solid #CCCCCC;
	width: 8em;
	float: left;
	color: #333333;
}

dl.table3 dd {
	padding: 0.3em 1em;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	color: #000000;
	margin: 0 0 0 8em;
}

/*---------------（組織）役員の状況、左側がtable2より広い枠のテーブル---------------*/

dl.table4 {
	padding: 0;
	border-top: 1px none #CCCCCC;
	margin-right: 20px;
	margin-bottom: 30px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-left: 20px;
}

dl.table4 dt {
	margin: 0;
	padding: 0.3em 0 0.1em 1em;
	border-top: 1px solid #CCCCCC;
	width: 14em;
	float: left;
	color: #333333;
}

dl.table4 dd {
	padding: 0.3em 1em;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	color: #000000;
	margin: 0 0 0 14em;
}

/*---------------2014/04/25追加 margin-bottomが狭いのテーブル---------------*/

dl.table5 {
	padding: 0;
	border-top: 1px none #CCCCCC;
	margin-right: 20px;
	margin-bottom: 5px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-left: 20px;
}

dl.table5 dt {
	margin: 0;
	padding: 0.3em 0 0.1em 1em;
	border-top: 1px solid #CCCCCC;
	width: 8em;
	float: left;
	color: #333333;
}

dl.table5 dd {
	padding: 0.3em 0.8em 0.3em 1em;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	color: #000000;
	margin: 0 0 0 8em;
}

/*---------------2015/07/15追加 雪崩・地すべり研究センターたよりページテーブル--------------*/

dl.table6 {
	padding: 0;
	border-top: 1px none #CCCCCC;
	margin-right: 20px;
	margin-bottom: 5px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	margin-left: 20px;
}

dl.table6 dt {
	margin: 0;
	padding: 0.3em 0 0.1em 1em;
	border-top: 1px solid #CCCCCC;
	width: 150px;
	height:30px;
	float: left;
	color: #333333;
}

dl.table6 dd {
	padding: 0.3em 0.8em 0.3em 1em;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	color: #000000;
	margin: 0 0 0 8em;
}

/*---------------枠なしテーブル---------------*/

dl.table7 {
	padding: 0;
	/*border-top: 1px none #CCCCCC;*/
	margin-right: 20px;
	margin-bottom: 30px;
	/*border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;*/
	margin-left: 20px;
}

dl.table7 dt {
	margin: 0;
	padding: 0.3em 0 0.1em 1.5em;
	/*border-top: 1px solid #CCCCCC;*/
	width: 100px;
	float: left;
	color: #333333;
}

dl.table7 dd {
	padding: 0.3em 0.3em 0.3em 0em;
	/*border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;*/
	color: #000000;
	margin: 0 0 0 8em;
}


/*---------------ナンバー---------------*/

dl.number {
	padding: 0;
	border-top: none;
	margin-right: 20px;
	margin-bottom: 15px;
	line-height: 1.6;
	margin-left: 15px;
}

dl.number dt {
	margin: 0 0 15px;
	float: left;
	padding: 0px 0px 0px 10px;
}

dl.number dd {
	margin: 0 0 15px;
	padding-left: 5%;
}

/*---------------黄色い枠---------------*/

#waku {
	background: #FFFFCC;
	padding: 10px;
	line-height: 1.6;
	margin: 15px;
	border: 1px solid #CCCCCC;
}
#waku-free {
	background: #FFFFCC;
	padding: 10px 20px;
	line-height: 1.6;
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	margin-bottom: 15px;
	clear: both;
	float: left;
	margin-left: 30px;
}

/*---------------BOX(2015/04/21追加) 【出版物】【photo_right2 2016/08/26追加　イベント】---------------*/
.photo_left {
    float: left;
	padding-left:25px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:10px;
}

.photo_left2 {
    float: left;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:10px;
}

.photo_right {
    float: right;
    width:350px;
	padding-left:5px;
	padding-right:0px;
	padding-top:5px;
	padding-bottom:10px;
}

.photo_right2 {
    float: right;
	padding-left:5px;
	padding-right:0px;
	padding-top:5px;
	padding-bottom:10px;
}

.txt-photo{
	overflow:hidden;
}


.clear {
    clear: both;
}

/*---------------BOX(2015/10/14追加) 【土木の日】---------------*/


/*---------------BOX(2015/07/29追加) 【トピックス動画】---------------*/

.left-box{
	float:left;
	margin-right:10px;
	width:330px;
	line-height:150%;
	margin-bottom:10px;
}

.right-box{
	
}

.clear {
    clear: both;
}